<?xml version='1.0' encoding='utf-8'?>
<ComicInfo xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
  <Title>Prog 2127</Title>
  <Series>2000 AD</Series>
  <Number>2127</Number>
  <StoryArc>Dungeons &amp; Dating (Basic), Home Front, How The Max Got His Stripes, Ouroboros, The Long Game</StoryArc>
  <Summary>Cover: Cliff Robinson - Jim Boswell

Judge Dredd - The Long Game (Part 2) (Michael Carroll - Mark Sexton)
Survival Geeks - Dungeons &amp; Dating (Basic) (Part Five) (Gordon Rennie - Emma Beeby - Neil Googe)
Scarlet Traces - Home Front (Part 2) (Ian Edginton - D'Israeli)
Max Normal - How the Max Got His Stripes (Part 4) (Guy Adams - Dan Cornwell)
Kingmaker II - Ouroboros (Part Five) (Ian Edginton - Leigh Gallagher)</Summary>
  <Notes>Tagged with ComicTagger 1.6.0a0 using info from Comic Vine on 2023-07-24 20:18:27.  [Issue ID 706307]</Notes>
  <Year>2019</Year>
  <Month>4</Month>
  <Day>17</Day>
  <Writer>Emma Beeby, Gordon Rennie, Guy Adams, Ian Edginton, Michael Carroll</Writer>
  <Penciller>D'Israeli, Dan Cornwell, Leigh Gallagher, Mark Sexton, Neil Googe</Penciller>
  <Inker>D'Israeli, Dan Cornwell, Leigh Gallagher, Mark Sexton, Neil Googe</Inker>
  <Colorist>Gary Caldwell, Jim Boswell, John Charles</Colorist>
  <Letterer>Annie Parkhouse, Ellie De Ville, Simon Bowland</Letterer>
  <CoverArtist>Cliff Robinson, Jim Boswell</CoverArtist>
  <Publisher>Rebellion</Publisher>
  <Web>https://comicvine.gamespot.com/2000-ad-2127-prog-2127/4000-706307/</Web>
  <PageCount>32</PageCount>
  <Characters>Ablard, Crixus, Judge Dredd, Yarrow</Characters>
  <Pages />
</ComicInfo>